Gaim MSN空SLP消息远程拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199166 漏洞类型 其他
发布时间 2005-05-11 更新时间 2006-12-22
CVE编号 CVE-2005-1262 CNNVD-ID CNNVD-200505-991
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/13591
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-991
|漏洞详情
Gaim是一款Linux系统下的即时通讯软件,是一个同时支持多种协议的即时聊天工具。所支持的协议包括AIM、ICQ、MSN、IRC和Jabber。Gaim的MSN协议处理代码中存在指针处理漏洞,远程攻击者可能对软件进行拒绝服务攻击。
|受影响的产品
SGI ProPack 3.0 S.u.S.E. Linux Professional 9.3 x86_64 S.u.S.E. Linux Professional 9.3 S.u.S.E. Linux Professional 9.2 x86_64 S.u.S.E. Linux Professional 9.2 S.u.S.E. Linux
|参考资料

来源:gaim.sourceforge.net
链接:http://gaim.sourceforge.net/security/index.php?id=17
来源:REDHAT
名称:RHSA-2005:429
链接:http://www.redhat.com/support/errata/RHSA-2005-429.html
来源:VUPEN
名称:ADV-2005-0519
链接:http://www.frsirt.com/english/advisories/2005/0519
来源:BID
名称:13591
链接:http://www.securityfocus.com/bid/13591
来源:FEDORA
名称:FLSA:158543
链接:http://www.securityfocus.com/archive/1/archive/1/426078/100/0/threaded
来源:SUSE
名称:SUSE-SA:2005:036
链接:http://www.novell.com/linux/security/advisories/2005_36_sudo.html